Subject: Re: heat-vent-ac FAQ?

From: [email-masked] (Lynnette)
Date: 1 Jun 1995 20:27:30 GMT

In article <[email-masked]>, [email-masked] (Robert Thompson) says:
>
>Since this group is new, there probably isn't any FAQ at this
>time. 

FYI,

I sent Bob a copy of the FAQ. For other new readers, since the group
is so new, remember that if your feed just picked the group up, 
you may not get posts dated prior to the date your feed was established. 
Be patient; the FAQ is posted every 2 weeks. Also, please be aware that
to ftp for the FAQ will cost our nice FAQ-maintainer Randy Wilkinson 
actual money after a certain number of ftp's are made.  

What a nice guy !! Thanks Randy, for tending the HVAC FAQ !!!

Lynnette